Bug 237534 - net-mgmt/zabbix3-*: Update to 3.0.27
Summary: net-mgmt/zabbix3-*: Update to 3.0.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn/rn3.0.27
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-24 16:55 UTC by Danilo G. Baio
Modified: 2019-05-11 17:59 UTC (History)
1 user (show)

See Also:


Attachments
zabbix3-3.0.27.patch (979 bytes, patch)
2019-04-24 16:55 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2019-04-24 16:55:49 UTC
Created attachment 203974 [details]
zabbix3-3.0.27.patch
Comment 1 Danilo G. Baio freebsd_committer 2019-05-04 20:35:03 UTC
Comment on attachment 203974 [details]
zabbix3-3.0.27.patch

Adding maintainer
Comment 2 pg 2019-05-06 10:28:03 UTC
Comment on attachment 203974 [details]
zabbix3-3.0.27.patch

Approved, thanks!
Comment 3 commit-hook freebsd_committer 2019-05-11 17:58:50 UTC
A commit references this bug:

Author: dbaio
Date: Sat May 11 17:58:25 UTC 2019
New revision: 501274
URL: https://svnweb.freebsd.org/changeset/ports/501274

Log:
  net-mgmt/zabbix3-*: Update to 3.0.27

  Changelog:	https://www.zabbix.com/rn/rn3.0.27

  PR:		237534
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)

Changes:
  head/net-mgmt/zabbix3-server/Makefile
  head/net-mgmt/zabbix3-server/distinfo